//初始事件

{

    "ID": 3010105,

    "Specials":{

        "normalBattleID":1009,

        "eliteBattleID":1010,



        "RandomCard_1":0,

        "RandomCard_2":0,

        "RandomCard_3":0

    },

    "Events": {

        "OnStart":{

            "Actions":[

                {

                    "$type":"Share.CConfigEmpty"  

                },

                {

                    "$type": "Share.CConfigEventModification",

                    "ExcludePlayerPos":true,

                    "X": 0,

                    "Y": 0,

                    "Position": "Relative",

                    "Radius": 1,

                    "ModificationNum": 2,

                    "ModificationType": 2,

                    "TargetEventType": 1,

                    "TargetVisibleState": ["VisibleByTriggerEvent"],

                    "EventID": [ "specials(normalBattleID)","specials(eliteBattleID)" ],

                    "EventState": "ShowEvent",

                    "VisibleState": "Visible"

                },

                //揭露一个invisible

                {

                    "$type": "Share.CConfigSetMapState",

                    "ExcludePlayerPos":true,

                    "Position": "Relative",

                    "NodeType": "All",

                    "X": 0,

                    "Y": 0,

                    "Radius": 1,

                    "Count": 1,

                    "FromVisibleState": [

                        "VisibleByTriggerEvent"

                    ],

                    "ToVisibleState": ["Visible"]

                },

                {

                    "$type": "Share.CConfigFinishEvent"

                }

            ]

        }

    }

}

